Wrong Up2Dates shown in WebAdmin

  • ID de l'article 118373
  • Mis à jour : 13 nov. 2013


Known to apply to the following Sophos product(s) and version(s)

Sophos UTM v9

What To Do

Please do not attempt to install Up2Dates 9.999-111 and 9.003015 if they are available in your Sophos UTM WebAdmin.

These updates are not suitable for release, and were made available on the Up2Date infrastructure in error.

We have now removed both updates from the Update servers. If you try to install either of these Up2Dates, the installation will fail.

If you cannot see them, your device has not been affected, and you do not need to take any action.

We sincerely apologize for any disruption caused by this issue.

 
Si vous avez besoin de plus d'informations ou d'instructions, veuillez contacter le support technique.

Évaluez cet article

Très mauvais Excellent

Commentaires